@font-face {
    font-family: "DCCAsh";
    src: url("/assets/fonts/DCC-Ash.otf");
    font-weight: normal;
    font-style: normal;
}

.mt-2 {
    margin-top: .5rem !important;
}

.p-5 {
    padding: 3rem !important;
}

.mb-5 {
    margin-bottom: 3rem !important;
}

.text-dark {
    color: #000 !important;
}

.text-white {
    color: #000 !important;
}

.bg-orange{
    background-color: #7D2616 !important;
}

.title-sec{
    /*font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 26px;*/
    font-family: "DCCAsh";
    font-size: 2.5em;
    src: url("/assets/fonts/DCC-Ash.otf");
    color:#fff;
    margin-left: 5px;
    letter-spacing: 0.1rem;
}

.title-sec2{
    /*font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 26px;*/
    font-family: "DCCAsh";
    font-size: 2.5em;
    src: url("/assets/fonts/DCC-Ash.otf");
    color:#b45c69 !important;
    margin-left: 5px;
}

.text-orange{
    color: #7C2416 !important;
}
.fw-500{
    font-weight: 600 !important;
}
.ylow-border{
    border: solid 3px #FAD968 !important;
}

.btn-warning{
    background-color: #FAD968 !important;
}
.orange-border{
    border: solid 5px #7C2416 !important;
}
.orange-border-5{
    border: solid 3px #7C2416 !important;
}

.pr_img{
    width: 120px;
    height: 150px;
}

.pr-title{
    text-transform: uppercase;
    font-size: 14px;
    color: #000 !important;
    font-weight: 500;
}

.w-35{
    width: 40%;
}

.main-content-div{
    position: relative;
    width:fit-content; 

}
.bg-ylow{
    background-color: #F6F1E5 !important;
}

.row{
    --bs-gutter-x: 0px !important;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
    --bs-gutter-x: 0px !important;
}

.fs-small{
    font-size: 12px;
    line-height: 1;
}

.btn-lighter{
    background-color: rgb(179, 143, 137) !important;
}

.bi-1-circle-fill, .bi-2-circle-fill, .bi-3-circle-fill{
    color: #7C2416 !important;
}
.bg-orange-img{
    background-image: url('/img/fondvp.png');
    background-size: cover;
    background-position: center;
}
.icon2{
    width: 70px;
    margin-left: auto;
    margin-right: auto;
}